Manifest-Version: 1.0
Eclipse-SourceReferences: scm:git:git://git.eclipse.org/gitroot/orion/
 org.eclipse.orion.client.git;path="bundles/org.eclipse.orion.client.c
 f";tag=v20140217-1241
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.0.0.v20140217-1241
Bundle-Localization: bundle
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.orion.client.cf


